Dist::Zilla::App::Command::install(3)

NAME
Dist::Zilla::App::Command::install - install your dist

VERSION
version 4.300016

SYNOPSIS
Installs your distribution using a specified command.

    dzil install [--install-command="cmd"]

EXAMPLE
    $ dzil install
    $ dzil install --install-command="cpan ."

OPTIONS

  --install-command
This defines what command to run after building the dist in the dist dir.

Any value that works with "system" is accepted.

If not specified, calls (roughly):

    perl -MCPAN -einstall "."

For more information, look at the install method in Dist::Zilla.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.